MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002732ATutorAdminpublic2006-08-21 10:222007-03-06 09:38
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002732: Batch delete students
DescriptionThere needs to be a way added to delete batches of students at a time. Currently it takes an excessively long time to remove students from the system where there are more than a couple hundred studentson the system. At the end of each, there is likely to be a large number of students leaving the system, and for all except small organizations, there will be a lot of effort needed to clean old students off the system.
Additional InformationThis, and a variety of other automation strategies, are needed to better support larger ATutor installation.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-08-21 10:22 greg New Issue
2006-08-21 10:22 greg Affects version => SVN
2007-03-05 11:23 user2 Status new => resolved
2007-03-05 11:23 user2 Fixed in Version => 1.5.4
2007-03-05 11:23 user2 Resolution open => fixed
2007-03-05 11:23 user2 Assigned To => user2
2007-03-06 09:38 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker